.thumbnail-group {
        flex-direction: column;
        margin-right:1rem;
        margin-bottom:1rem;
}

.image-one {
        width: 22rem;
        height:11rem;
        padding-bottom:.4rem;
        object-fit: cover;
}

.image-two {
        width: 11rem;
        height: 11rem;
        padding-right:.2rem;
}

.image-three {
        width: 11rem;
        height:11rem;
        padding-left:.2rem;
}

.thumbnail-name {
        margin:0;
        font-size: .9rem;
        font-weight: bold;
}

.shared-by {
        font-size:small;
        margin:0;
        color:gray;
}

.shared-by > * {
        font-size:small;
        color:gray;
}

.name-highlighter {
        color:orange;
}       